libqmi package in Ubuntu

gir1.2-qmi-1.0: GObject introspection data for libqmi-glib
libqmi-glib-dev: Header files for adding QMI support to applications that use glib
libqmi-glib-doc: API documentation for libqmi-glib
libqmi-glib5: Support library to use the Qualcomm MSM Interface (QMI) protocol
libqmi-glib5-dbgsym: debug symbols for libqmi-glib5
libqmi-proxy: Proxy to communicate with QMI ports
libqmi-proxy-dbgsym: debug symbols for libqmi-proxy
libqmi-utils: Utilities to use the QMI protocol from the command line
libqmi-utils-dbgsym: debug symbols for libqmi-utils

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
linux-any all
Latest upload:
1.31~git20220823-0ubuntu2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

libqmitrunk

Libraries for adding QMI support to applications, and command line utils for QMI protocol.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

There are no registered releases for the libqmi ⇒ trunk.

The Kinetic Kudu (pre-release freeze)
1.31~git20220823-0ubuntu2 release (main)
The Jammy Jellyfish (current stable release)
1.30.4-1 release (main)
The Focal Fossa (supported)
1.30.4-1~ubuntu20.04.1 updates (main)
1.24.8-1 release (main)
The Bionic Beaver (supported)
1.22.0-1.2~ubuntu18.04.1 updates (main)
1.18.0-3ubuntu1 release (main)
The Xenial Xerus (supported)
1.16.2-1ubuntu0.16.04.1 updates (main)
1.12.6-1 release (main)
The Trusty Tahr (supported)
1.8.0-2~ubuntu14.04.1 backports (main)
1.4.0-1 release (main)